Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Any::Moose 0 Any-Moose-0.26 0.26 -
Event::Wrappable 0 Event-Wrappable-0.1.1 0.1.1 -
Scalar::Util 0 Scalar-List-Utils-1.45 1.45 5.007003

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008